/**
* Section Heading
*/

.clarion-page .sec_heading .iCon {
	top: -40px;
	left: unset;
	max-width: 630px;
	right: 0;
}
@media (min-width: 992px) {
	/* .clarion-page .sec_heading .iCon {
		transform: translateY(var(--parallax-offset, 0px));
	} */
	.clarion-page .sec_heading h1 {
		margin-bottom: 50px;
	}
	.sec_heading .sub-heading {
		display: block;
		margin-bottom: 30px;
	}
}
@media (max-width: 1599px) {
	.clarion-page .sec_heading .iCon {
		max-width: 660px;
	}
}
@media (max-width: 1399px) {
	.clarion-page .sec_heading .iCon {
		max-width: 100%;
	}
}
@media (max-width: 1399px) {
	.clarion-page .sec_heading .iCon {
		top: 50%;
		transform: translate(0,-50%);
	}
}
/** Section Columns
*/

.clarion-blocks .ppo-profits .itemWraps :before {
	content: '';
	position: absolute;
	top: 0;
	left: 13px;
	background-image: url('/wp-content/uploads/2026/03/ppo-profits-badge.png');
	background-size: contain;
	background-repeat: no-repeat;
	width: 94px;
	height: 70px;
}
.clarion-blocks .container .row {
	justify-content: center;
}
.clarion-blocks  .ppo-profits:hover .text {
	border-color: #b12928;
}
@media (max-width: 1199px) {
	.clarion-blocks br {
		display: none;
	}
}
/*gallery*/
.office-gallery {
	padding-top: 50px;
}
.office-gallery .flexslider {
	border: 1px solid #bfc1c3;
	padding: 60px 45px 25px;
	margin-top: 30px;
}
.office-gallery .imgDesc {
	font-size: 20px;
	font-weight: 700;
	padding-top: 40px;
	text-align: center;
}
.office-gallery .flex-direction-nav a {
	opacity: 1;
	height: 70px;
	width: 70px;
	border: 1px solid #bfc1c3;
	background-color: #fff;
}
.office-gallery .flex-direction-nav .flex-prev,
.office-gallery .flexslider:hover .flex-direction-nav .flex-prev {
	left: -40px
}
.office-gallery .flex-direction-nav .flex-next,
.office-gallery .flexslider:hover .flex-direction-nav .flex-next {
	right: -40px
}

.office-gallery .flex-direction-nav .flex-prev:hover::before,
.office-gallery .flex-direction-nav .flex-next:hover::before {
	opacity: 1;
	transition: opacity 0.3s ease;
}
.office-gallery .flex-direction-nav .flex-prev::before,
.office-gallery .flex-direction-nav .flex-next::before {
	content: '';
	background-image: url('/wp-content/themes/clarionsolutions/assets/images/directional-arrows-2.png');
	height: 100%;
	width: 100%;
	background-repeat: no-repeat;
	background-size: 110%;
	opacity: 0.1;
	transition: opacity 0.3s ease;
}
.office-gallery .flex-direction-nav .flex-prev::before {
	background-position: 23px 9px;
}
.office-gallery .flex-direction-nav .flex-next::before {
	background-position: -28px 9px;
}

@media (max-width: 991px) {
	.office-gallery .flex-direction-nav .flex-prev::before, .office-gallery .flex-direction-nav .flex-next::before {
		opacity: 1;
	}
}
@media (max-width: 575px) {
	.office-gallery .flex-direction-nav .flex-prev,
	.office-gallery .flexslider:hover .flex-direction-nav .flex-prev {
		left: 0;
	}
	.office-gallery .flex-direction-nav .flex-next,
	.office-gallery .flexslider:hover .flex-direction-nav .flex-next {
		right: 0;
	}
}

/*contact form*/
.contactform {
	padding-top: 100px;
	overflow: hidden;
}
.contactform.has-circles .container {
	position: relative;
}
.contactform.has-circles .container::before {
    /* transform: translateY(var(--parallax-offset, 0px)); */
    transform: translateY(var(--parallax-offset-reverse, 0px));
}
.contactform .container::after {
    transform: translateY(var(--parallax-offset, 0px));
    /* transform: translateY(var(--parallax-offset-reverse, 0px)); */
}